/* 
   Author:      Hamid Hossein vand      
   Email:       hhv@itshams.ir - iHamid@iran.ir     
   Date:        1394/10/22
*/
@font-face {
   font-family: 'Yekan';
   src: url("../fonts/YekanWeb-Regular.eot");
   src: url("../fonts/YekanWeb-Regular.eot?#iefix") format("embedded-opentype"),url("../fonts/YekanWeb-Regular.woff") format("woff"),url("../fonts/YekanWeb-Regular.ttf") format("truetype"),url("../fonts/YekanWeb-Regular.svg#YekanWeb-Regular") format("svg");
   font-style: normal;
   font-weight: normal;
   text-rendering: optimizeLegibility
}

@font-face{font-family:'YekanNumbers';
  src:url("../fonts/YekanNumbers-Regular.eot");
  src:url("../fonts/YekanNumbes-Regular.eot?#iefix") format("embedded-opentype"),
      url("../fonts/YekanNumbers-Regular.woff") format("woff"),
      url("../fonts/YekanNumbers-Regular.ttf") format("truetype"),url("../fonts/YekanNumbers-Regular.svg#YekanNumbers-Regular") format("svg");font-style:normal;font-weight:normal;text-rendering:optimizeLegibility}
 



/**************/
* {
    font-family: Open_Sans;
    outline: none !important;
    text-decoration: none !important;
}

body {
  background-color: #fafafa;
    margin: 0;
    padding: 0;
    direction: ltr;
}
.img-reposnive
{
   width:100%
}
.camera_pag
{
display:none
}
/*****************/
.back-white{
    
    background-color: #fff;
    padding: 20px 0;
}
.back-silver{
    
    background-color: #eee;
    padding: 10px 0;
}
.title-site{
    
    font-size: 16px;
    color: #021129;
    font-weight: bold;
    padding-left: 10px;
}
.row
{
margin:0
}
/***********************/
.slider-col,.slider-bg{
   padding:0 !important
}
.slider-bg h3{
   margin:0
}
.header-main .menus-logo .navbar-logo-left .navbar-nav  li  a:hover
{
   color:#00BCD5
}
.msdn-pagination li {
    display: inline-block;
   border: 1px solid #ccc;
    padding: 2px 6px;
    border-radius: 3px;
}

.msdn-pagination a {
    color: black;
}

.msdn-pagination li.current {
    background: #f3f3f3;
    border: 1px solid #888;
    box-shadow: 0px 0px 6px #ccc;
}
/*********************/
.header-main{
    
    padding: 0;
}
.header-main .header-top{
    
    background-color: #00bcd5;
    padding: 12px 0;
    position: relative;
    transition: all 0.4s;
}
.header-main .header-top .header-top-left .input-group-addon{
    
    border-radius: 2px;
    border: none;
    background-color: #fff;
    padding: 4px 6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.header-main .header-top .header-top-left .form-control{
    
    border: none;
    border-radius: 2px;
    padding-left: 8px;
    height: 25px;
    font-size: 11px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
text-align:left
}
.header-main .header-top .header-top-left .info-top{
    
    font-size: 12px;
    color: #fff;
    line-height: 2.3;
    text-align: center;
}
.header-main .header-top .header-top-left .info-top a{
    
   float: left;
color: #fff;
font-weight: 400;
transition: all 0.3s;

}
.header-main .header-top .header-top-left .info-top a:hover{
    
    color: #00416d;
    transition: all 0.3s;
}
.header-main .header-top .header-top-right .navbar-header-top{
    
    background-color: transparent;
    border: none;
    min-height: 0;
    margin: 0;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav{
    
    padding: 0;
    width: 100%;
}
.header-main .header-top .header-top-right .navbar-header-top .container-fluid, 
.header-main .header-top .header-top-right .navbar-header-top .navbar-collapse{
    
    padding: 0;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li{
    
    float: right;
    padding: 4px 0;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li > a{
    
  padding: 0 7px;
color: #fff;
font-size: 12px;
font-weight: bold;
transition: all 0.3s;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li > a:hover{
    
    color: #002147;
    transition: all 0.3s;
   cursor:pointer
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > .open > a, 
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > .open > a:focus, 
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > .open > a:hover{

    background-color: transparent;
    color: #002147;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li > a:after{
    
    content: " ";
    height:24px;
    width: 0;
    margin:  -1px 0px -5px -7px;
    border-left: 1px solid #ccc;
    float: left;
    transition: none;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li:last-child > a:after{
    
    content: "";
    border: none;
}
.header-main .header-top .header-top-right .navbar-header-top .navbar-nav > li > a > .fa{
    
    margin-right: 5px;
}
.header-main .header-top .header-top-right .navbar-header-top .dropdown-menu{
    
    top: 37px;
    right: 0;
    left: auto;
    padding-bottom: 0;
}
.header-main .header-top .header-top-right .navbar-header-top .dropdown-menu:before{
    
    content: "";
    background-color: #fff;
    position: absolute;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    top: -4px;
    right: 30px;
}
.header-main .header-top .header-top-right .navbar-header-top .dropdown-menu > li > a{
    
    line-height: 2;
    border-bottom: 1px solid #ddd;
    text-align: center;
    font-size: 12px;
}
.header-main .header-logo{
    
    background-color: #002147;
    padding: 10px 0;
}
.header-main .menus-logo .navbar-logo-left .container-fluid, 
.header-main .menus-logo .navbar-logo-left .navbar-collapse{

    padding: 0;
}
.header-main .header-logo .logo img{
    
    width: 300px;
    margin-top: 20px;
}
.header-main .menus-logo .navbar-logo-left{
    
    background-color: transparent;
    border: none;
    margin-bottom: 8px;
}
.header-main .menus-logo .navbar-logo-left .navbar-nav{
    
    padding: 0;
margin:10px 0 0 0
}
.header-main .menus-logo .navbar-logo-left .navbar-nav > li{
    
    padding: 0;
}
.header-main .menus-logo .navbar-logo-left .navbar-nav > li > a{
    
    padding: 5px 0;
    text-align: left;
    color: #fff;
    text-indent: 30px;
font-size:13px
}
.header-main .menus-logo .navbar-logo-left .navbar-nav > li > a:before{
    
    content: "\f105";
    font-family: FontAwesome;
    padding: 5px;
    transition: all 0.3s;
}
.header-main .menus-logo .navbar-logo-left .navbar-nav > li > a:hover:before{

    content: "\f105";
    font-family: FontAwesome;
    padding: 7px;
    transition: all 0.3s;
}
.header-main .menus-logo .bootstrap-select,.header-main .menus-logo .dropdown-menu.open{
    
    width: 260px !important;
}
.header-main .menus-logo .bootstrap-select > .dropdown-toggle{
    
    padding: 2px 5px !important;    
}
.header-main .menus-logo .bootstrap-select.btn-group .dropdown-toggle .filter-option{
    
    float: right !important;
    text-align: right;
    color: #002147;
    width: 220px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.header-main .menus-logo .bootstrap-select.btn-group .dropdown-toggle .caret{
    
    right: auto;
    left: 5px;
    color: #002147;
}
.header-main .menus-logo .select-box-menus{
    
    text-align: left;
}
.header-main .menus-logo .bootstrap-select.btn-group .dropdown-menu{
    
    margin: 0;
}
.header-main .menus-logo .dropdown-menu > li > a{
    
    text-align: right;
    padding: 5px;
}
.header-main .menus-logo .bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{
    
    margin: 0;
    font-size: 12px;
}
.header-main .menus-logo .bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{
    
    right: auto;
    left: 10px;
}
.header-main .menus-logo .glyphicon-ok::before{
    
    content: "\f00c" !important;
    font-family: FontAwesome;
}
.header-main .menus-logo .bootstrap-select .dropdown-toggle:focus{
    
    outline: none !important;
}
.caret
{
   margin-right:5px !important
}
.back-center
{
padding:0 45px
}
/*******************************/
.header-main .header-logo.affix
{
    visibility:visible;
    position: fixed;
    top: 0px;
    z-index: 9999;
   box-shadow:5
}
/*///////////////////////// Content-Affairs-Main ////////////////////////////*/

.title-site,
 .links-main h4{
    
    margin-bottom: 20px;
}
.img-affair{
    
    position: relative;
    box-shadow: 0 0 6px -3px #000;
    border-radius: 6px;
}
.img-affair img{
    
    width: 100%;
    height: 120px;    
}
.img-affair .title-img{
    
    background-color: rgba(255,255,255,0.5);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 30px;
    text-align: center;
    color: #333;
    font-weight: 500;
    line-height: 2;
    border-radius: 0 0 6px 6px;
    transition: all 0.3s;
}
.img-affair .title-img a{
   color:#000
   
}
.img-affair:hover .title-img{
    
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 6px;
    transition: all 0.3s;
}
/*///////////////////////// Content-Links-Main ////////////////////////////*/

.links-main{
    
    border-bottom: 2px solid #ddd;
}
.links-main .item-links{
    
    float: right;
}
.links-main .other-links{
    
    background: #cfd8dd url('../../images/back-logo-links.png') no-repeat center center / 120px;
    border-radius: 4px;
    height: 300px;
    padding: 20px;
}
.links-main .other-links ul{
    
    padding: 0;
}
.links-main .other-links ul li{
    
    list-style: none;
}
.links-main .other-links ul li a{
    
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 4px;
    width: 100%;
    display: block;
    margin: 8px 0;
    text-align: center;
    color: #000;
    transition: all 0.3s;
}
.links-main .other-links ul li a:hover{
    
    box-shadow: 0 0 6px -3px #000;
    transition: all 0.3s;
}
/***************/
/*///////////////////////// Content-It-Main ////////////////////////////*/

.it-main .item-it{
    
    float: right;
}
.it-main .item-it a{
    
    background-color: #fff;
    width: 100%;
    display: block;
    border-radius: 2px;
    margin: 8px 0;
    padding: 10px;
    text-align: center;
    box-shadow: 0 0 4px -3px #000;
    color: #607d8b;
    transition: all 0.3s;
}
.it-main .item-it a:hover{

    background-color: #607d8b;
    color: #fff;
}
.it-main .item-it a i{
    
    font-size: 25px;
    float: right;
    width: 35px;
}

/*************************************/
.navbar-default
{
   border:0;
   background-color:#00bcd5;
   border-radius:none !important;
   margin-bottom:0 !important
}
.navbar-header
{
   float:left;
}
.navbar-brand
{
   display:none;
}
.navbar
{
   min-height:30px;
}
/*******************/
/*///////////////////////// Footer-Info ////////////////////////////*/

.footer-main{
    
    background: #002147;
    padding: 15px 0 0;
    font-size: 12px;
    color: #cfd8dd;
   direction:ltr;
   margin:0
}
.footer-main .info
{
text-align:left
}
.footer-main .footer-info img.logo{
    
    width: 60px;
    float: right;
    margin-top: 20px;
}
.footer-main .footer-info .info .item{
    
    padding: 3px 15px;
    line-height: 2;
    float: left;
}
.footer-main .footer-info .info .item .fa{
    
    font-size: 18px;
    width: 25px;
    text-align: center;
    margin-left: 5px;
float:left
}
.footer-main .footer-info .info .item .btn-default{
    
    padding: 3px 10px;
    margin-right: 5px;
    border-radius: 2px;
}
.footer-main .footer-info .info .item label{
    
    margin-left: 5px;
float:left
}
.footer-main .footer-copyright{
    
    border-top: 1px solid #304b69;
    margin-top: 10px;
    line-height: 4;
}
.footer-title{
   font-size: 15px;
font-weight: bold;
color: #fff;
display: block;
font-family: IRANSans,Open_Sans;
text-align: center;
margin:30px 0 0 0
   
}

.footer-main .footer-copyright-center{
    
    border-top: 1px solid #304b69;
    margin-top: 20px;
    line-height: 2;
}
.footer-main .footer-copyright 
.footer-main .footer-copyright .copyright-text{
    
    float: left;
    direction: ltr;
}
.footer-main .footer-copyright .copyright-company{
    
    float: right;
}
.footer-main .footer-copyright .copyright-company a{
    
    color: #fff;
}
.footer-main .footer-copyright .tooltip-inner {
    font-size: 10px;
    min-width: 250px;
    width: 250px;
}
/******************************/
.nav-tabs
{
   border-bottom:0;
   margin:20px 0 0 0
}
.nav-tabs  li
{
   float:left;
   border:0;
}
.nav-tabs  li  a
{
   padding: 0 10px;
border-left: 1px solid #ddd;
color: #999;
font-size: 14px;
font-weight: lighter;
transition: all 0.3s;
}
.nav-tabs  li.active  a, .nav-tabs  li.active  a:focus, .nav-tabs  li.active  a:hover
{
   border:0;
   background-color:transparent;
   font-size: 16px;
color: #021129;
font-weight: bold;
padding-left: 10px;
}

/**************************/

.camera_wrap.camera_wrap_ycfczuapmo
{
    z-index:-1
}


/**********************************/
.moduletable.P8
{
    margin:10px 0 0 0;
   width:100%
}
.moduletable.P8
{
width:100%
}
.P8 .module-body
{
   padding:10px;
   width:100%;
   display:inline-block;
}
.P8 .News_STitr
{
   
   font-size:13px;
   color:#000;
   direction:rtl;
   padding:3px;
}
.P8 .News_Titr,.P8  h3 .News_Titr 
{
   font-size: 16px;
color: #00BCD5;
transition: all 0.3s;
   direction:ltr;
   padding:3px;
   margin:5px 0;
   line-height:1.5;
   text-align:left;
   
}
.P8 .News_Titr:hover{
   color: #021129;
transition: all 0.3s;
}
.P8 .flexslider .slides img
{
   border-radius:6px;
}
.P8 .item-row .col-xs-12.col-sm-12
{
   padding:0
}
.P8 .news-image:hover .hover
{
   opacity: 1;
transition: all 0.3s;
}
.P8  .news-image .hover{
background-color: rgba(0,0,0,0.4);
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
border-radius: 6px;
opacity: 0;
transition: all 0.3s;
}
.P8 .news-introtext
{
   
    color: #333;
   text-align:justify;
   line-height:2;
   direction:rtl;
}
.P8 .news-date
{
   color:#999;
   font-size:11px;
}
.P8 .news-tools i{
   display:none
}
.P8 .news-tools {
    padding: 0 5px 13px 5px;
}
.P8 .news-tools a
{
   padding:10px;
   line-height:1.5;
   color:#58043d
}
.P8 .news-item.col-xs-12.col-sm-4
{
   float:left
}
.P8 .news-date
{
float:left
}
/**************************/

/********************/
.moduletable.P9
{
    margin:10px 0 0 0;
   width:100%
}
.moduletable.P9
{
width:100%
}
.P9 .module-header{
   text-align:left
}
.P9 .module-header h3{
   font-size: 16px;
color: #021129;
font-weight: bold;
padding-left: 10px;
text-align:left;
margin: 20px 10px;
}
.P9 .module-body
{
   padding:5px 5px 10px 5px;
   width:100%;
   display:inline-block;
}
.P9 .news-bullet
{
   background-image:url(../../images/news-bullet.jpg);
   background-repeat:no-repeat;
   width:9px;
   height:7px;
   float:left;
   margin: 12px 0 0 5px;
   }
.P9 .News_STitr
{
   
   font-size:13px;
   color:#000;
   direction:ltr;
   padding:3px;
   text-align:left
}
.P9 .News_Titr
{

   line-height: 2;
font-size: 12px;
color: #555;
transition: all 0.3s;
direction:ltr;
   text-align:left;
   
}
.P9 .News_Titr:hover{
   color:#000;
   transition: all 0.3s;
}
.P9 h3{
   margin:5px 0
}
.P9 .item-row .col-xs-12.col-sm-12
{
   padding:0
}
.P9 .news-item
{
   border-bottom: 1px solid #ddd !important;
   padding:0
}
.P9 .news-introtext
{
   
   font-size:13px;
   text-align:justify;
   line-height:2;
}
.P9 .news-date
{

   font-size:12px;
}
.P9 .news-tools {
   float:left;
   background-color:#888;
   border-radius:3px;
}
.P9 .news-tools span{

border-radius:3px;   
}
.P9 .news-tools i{
   float:right;
   color:#fff;
   margin:8px 5px 0 0 
}
.P9 .news-tools a
{
   padding: 5px 10px;
   display:block;
   text-align:center;
   color:#fff;
   float:left;
   transition: all 0.4s;
   opacity:1
   
}
.P9 .news-tools a:hover{
}



/************************************/
.moduletable.P10
{
    margin:10px 0 0 0;
   width:100%
}
.moduletable.P10
{
width:100%
}
.P10 .module-body
{
   padding:10px;
   width:100%;
   display:inline-block;
}
.P10 .News_STitr
{
   
   font-size:13px;
   color:#000;
   direction:rtl;
   padding:3px;
}
.P10 h3{
   margin:0
}
.P10 .News_Titr,.P10  h3 .News_Titr 
{
   font-size: 13px;
color: #888;
transition: all 0.3s;
   direction:rtl;
   padding:3px;
   margin:5px 0;
   line-height:1.5;
   text-align:right;
   
}
.P10 .News_Titr:hover{
   color: #021129;
transition: all 0.3s;
}
.P10 .flexslider .slides img
{
   border-radius:6px;
}
.P10 .item-row .col-xs-12.col-sm-12
{
   padding:0
}
.P10 .news-image:hover .hover
{
   opacity: 1;
transition: all 0.3s;
}
.P10  .news-image .hover{
background-color: rgba(0,0,0,0.4);
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
border-radius: 6px;
opacity: 0;
transition: all 0.3s;
}
.P10 .news-introtext
{
   
    color: #333;
   text-align:justify;
   line-height:2;
   direction:rtl;
}
.P10 .news-date
{
   color:#999;
   font-size:11px;
}
.P10 .news-tools i{
   display:none
}
.P10 .news-tools {
    padding: 0 5px 13px 5px;
}
.P10 .news-tools a
{
   padding:10px;
   line-height:1.5;
   color:#58043d
}
/*************/
.P11 .panelhead,.P11 .panelbottom
{
display:none
}
/*************/
a:hover{
   text-decoration:none
}
/************************/
.P1
{
    float:right;
      width:100%

}
.P1 .paneltable
{
    background-color:#fff;
   margin:20px 0 0 0;
   box-shadow:0 0 5px #ccc;
   border:solid 1px #dddddd;
   width:100%;
   
 
}
.P1 .panelhead
{
      background-color: #09182f;
    min-height:50px;
}
.P1 .panelhead div
{
    padding:10px 10px;
    line-height:1.5;
    font-size:17px;
   color:#fff
}
.P1 .sitefont
{
    font-family:Yekan,YekanNumbers,tahoma;
    font-size:13px;
    color:#505050;
    line-height:1.5
}
.P1 .panelbody
{
     padding:10px;
    font-family:Yekan,YekanNumbers,tahoma;
    font-size:15px;
    color:#575757;
    min-height:400px;
     
   
}
.P1 .panelbottom
{
}
/***************************/
.moduletable.P1{
   background-color:#fff;
   margin:20px 0 0 0;
   box-shadow:0 0 5px #ccc;
   border:solid 1px #dddddd;
   width:100%
}
.P1 .news-titr h3{
   
   margin:5px 0
   }
   .P1 .module-header {
    background-color: #09182f;
    min-height:50px;
}
.P1 .news-bullet:before
{
   content:"\f0c1";
   float:right;
   font-family:"FontAwesome";
   margin:10px 0 0 5px;
   
   
}
.P1 .module-header h3 {
    color: #fff;
    font-size: 21px;
    margin: 0 7px;
    padding: 5px;
    text-align: right;
   direction:rtl;
   line-height:40px;
}
.P1 .News_STitr{
   font-size:11px;
   color:#888;
}
.P1 .News_Titr{
   color: #3376f8;
    direction: rtl;
    font-size: 14px;
    line-height: 2;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
   
}
.P1 .module-body
{
   font-size:14px;
   line-height:1.5;
 direction:rtl;
 color:#6d6d6d
   
}
.P1 .news-item
{
   border-bottom:solid 1px #dcdcdc !important;
   padding: 0 5px !important;
}

.P1 .news-date {
   
    color: #9c9c9c;
    direction: ltr;
    font-size: 11px;
   padding:2px;
   margin:2px;
}
.P1 .item-row .col-xs-12.col-sm-12
{
   padding:0px
}
.P1 .panel_link_bold
{
   border: medium none;
    color: #fff;
    padding: 5px;
    text-align: center;
}
.P1 .news-tools span {
    background-color: #021129;
    border-radius: 3px;
    color: #fff;
    float: left !important;
    padding: 5px 7px !important;
    text-align: right;
   margin:5px;
}
.P1 .msdn-pagination
{
   margin:0
}
/**************************/
.moduletable.P2
{
    margin-top:10px;
    
    width: 100%;
    float:right
}
.P2 .module-body h2
{
   font-family:vazir,Yekan,YekanNumbers,tahoma;
   font-size:18px;
   color:#333;
}
.P2 .module-header h3
{
 margin:0
}
.P2 .module-body
{
    padding:10px;
    font-family:vazir,Yekan,YekanNumbers,tahoma;
    font-size:15px;
    line-height:1.5;
    text-align:justify;
   color:#6b6b6b;
}
.P2 .module-body i
{
   font-size:17px;
}
.P2 .control-label {
    font-family: vazir,Yekan,YekanNumbers,tahoma;
    font-size: 15px;
   text-align:left
}
.P2 .control-label {
    margin-top: 1px;
}
/***************************/
.moduletable.P3
{
    margin-top:10px;
    
    width: 100%;
    float:right
}
.P3 .module-body h2
{
   font-family:IRANSans,Yekan,YekanNumbers,tahoma;
   font-size:18px;
   color:#333;
   text-align:right;
   font-weight:400
}
.P3 .module-header h3
{
 margin:0
}
.P3 .module-body
{
    padding:10px;
    font-family:IRANSans,Yekan,YekanNumbers,tahoma;
    font-size:15px;
    line-height:1.5;
    text-align:justify;
   color:#6b6b6b;
   direction:rtl;
}
.P3 .module-body i
{
   font-size:17px;
}
.P3 .control-label {
    font-family: IRANSans,Yekan,YekanNumbers,tahoma;
    font-size: 14px;
   text-align:left;
   font-weight:400;
   float:right;
color:#6b6b6b
}
.P3 .control-label {
    margin-top: 10px;
}

.P3 .form-group
{
   direction:rtl;
padding:0;
float:right;
width:100%;
margin-bottom:5px !important
}
/****************/
.P7
{
   margin:20px 0 0 0
}
.P7 .paneltable
{
width:100%
}
/**************/
/***********************/
.moduletable.MP
{
   
     background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 4px -4px #000;
    margin: 20px 0 5px 0;
   border:solid 1px #dbe2e5;
   width:100%;
float:right
}
.MP .module-header {
background-color: #002147;
color: #fff;
direction: ltr;
font-family: IRANSans,Yekan,YekanNumbers,tahoma;
font-size: 17px;
height: 50px;
text-align: left;
}
.MP .module-header div
{
 line-height: 38px;
font-size: 14px;
color: #fff;
padding: 5px 10px;
}
.MP .module-header h3
{
    margin:0;
    padding:15px;
    color:#fff;
    text-align:left;
    direction:ltr;
    font-family:IRANSans,Yekan,YekanNumbers,tahoma;
    font-size:20px;
font-weight:400
    
}
.MP .module-body 
{
    background-color:#fff;
    padding:15px;
   
    font-size:14px;
    color:#666;
    min-height:300px;
direction:ltr;
line-height:2
}
.MP .module-body img
{
/*margin:5px 10px;*/
border:solid 0px #ccc;
padding:2px;
}
.MP .module-footer {
}
.MP .panelbody td {
    padding: 2px 0px;
}
/****************MP Panel*************/
.moduletable.MP1
{
   
   width:100%;
margin:10px 0 20px 0;
float:right;
}
.MP1 .module-header {



  
   }
   
 .MP1 .module-header h3{
       font-size: 16px;
color: #021129;
font-weight: bold;
padding-right: 23px;
text-align:left;
margin:20px 0 10px 0
 }

.MP1 .module-header div
{
    
}

.MP1 .module-body 
{
  
   
       font-size:14px;
    color:#333;
   padding:10px 5px;
   direction:rtl
   
}
/*****************************/
.moduletable.MP2
{
   
   background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 6px -4px #000;
    float: right;
    padding: 0;
width:100%;
margin:10px 0 0 0
}
.MP2 .module-header {

    color: #607d8b;
    direction: rtl;
    font-family: vazir,Yekan,YekanNumbers,tahoma;
    font-size: 18px;

  
    text-align: center;
}
.MP2 .news-titr:hover
{
text-decoration:none
}
.MP2  h3
{
margin:5px 0
}
.MP2  .News_Titr:hover
{
text-decoration:none
}
.MP2 .News_STitr
{
   font-family:tahoma;
   font-size:8pt;
   padding:9px 0 ;
   text-align:left;
direction:rtl;
}
.MP2 .News_Titr
{
font-family:IRANSans,Yekan,YekanNumbers,tahoma;
font-size:13px;
color:#337AB7;
text-align:left;
direction:rtl;
}
.MP2 .news-date
{
font-family:tahoma;
font-size:8pt;
color:#999
}
.MP2 .module-header div
{
    
}
.MP2 .module-header h3
{
    border-bottom: 2px solid #607d8b;
    color: #607d8b;
    font-size: 16px;
    line-height: 2;
    margin: 0;
    text-align: center;
direction:rtl;
 font-family:IRANSans,Yekan,YekanNumbers,tahoma;
    
}
.MP2 .news-item
{
padding:10px;
}
.MP2 .item-row .img-txt
{
padding:0;

}
.MP2 .img-txt img
{
border: 2px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 0 5px -4px #000;
    
    margin:0;
   

}
.MP2 .txt-intro
{
padding:0 10px 0 0
}
.MP2 .module-body 
{
  
   
    font-family:IRANSans,Yekan,YekanNumbers,tahoma;
    font-size:14px;
    color:#333;
   
}
.MP2 .news-introtext
{
 color: #607d8b;
    direction: rtl;
    font-family:IRANSans,tahoma;
    font-size: 12px;
    text-align: justify;
   line-height:1.5

}
.MP2 .module-footer {
  background-color: #9ccc65;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-height: 40px;
}
.MP2 .msdn-pagination
{
display:none;
}
.MP2 .news-tools
{
  background-color: #33691e;
    border-radius: 5px;
   
    position: relative;
    top: 5px;
    width: 80px;
   left:10px;

}
.MP2 .panel_link_bold
{
 border: medium none;
    display: block;
    padding: 5px;
     text-align: center;
    color:#fff
}
.MP2 .panel_link_bold:hover{
   text-decoration:none
}
/**********************/
.MP
{
margin:10px 0;

}
.MP .paneltable
{
 background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 4px -4px #000;
    margin: 10px 0;
   border:solid 1px #dbe2e5;
   width:100%
}
.MP .sitefont
{
}
.MP .News_STitr
{
    font-family:Tahoma !important;
    font-size:9pt !important;
    
}
.MP h2
{
    font-family:Yekan,YekanNumbers,tahoma;
    font-size:15px;
}
.MP .News_Titr
{
    font-family:Yekan,YekanNumbers,tahoma;
    font-size:15px;
    padding:1px
    
}
.MP .panelhead
{

 background-color: #002147;
color: #fff;
direction: rtl;
font-family: IRANSans,Yekan,YekanNumbers,tahoma;
font-size: 17px;
height: 50px;
text-align: left;
}
.MP .panelhead div
{
 line-height: 38px;
font-size: 14px;
color: #fff;
padding: 5px 10px;
   
}
.MP .panelbody
{
    background-color: #fff;

font-family: Yekan,YekanNumbers,tahoma;
font-size: 13px;
color: #777;
min-height: 400px;
}
.MP .panelbody div
{
     padding:10px;
    direction:ltr;
}
.MP .PnlTab1 div
{
padding:0 !important
}

.MP .panelbottom
{
}
.MP .introtext
{
font-family:Yekan,YekanNumbers,tahoma;
font-size:13px;
color:#333;
text-align:justify;
line-height:1.5;
direction:ltr;

}
.module-header i{
   padding-left:10px;
}
.form-control.submit-form.blue-bg:hover
{
background-color:#b0bfc8
}
.MP .img-security
{
   border: 0 !important;
height: 31px;
margin: 35px 0 0 0 !important;
width: 90px
}
/*********************************/
input.form-control, textarea.form-control ,select.form-control{
    border: 1px solid #d1d1d1;
    margin:0;
    transition: all 0.3s ease 0s;
   padding:3px;
}
.form-control
{
   font-size:15px;
}
.form-control.submit-form.blue-bg
{
   background-color:#cfd8dd;
   color:#617c8f;
text-align:center
}
/***********/

ul {
    list-style: none;
}




.right {
    float: right;
}

.left {
    float: left;
}

.ltr {
    direction: ltr;
}

 
.keywords a {
    color: #27e9fc;
    display: inline-block;
    margin: 5px;
    padding: 5px 10px;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

    .keywords a:hover {
        background: #18a1ae none repeat scroll 0 0;
        color: #fff;
        -webkit-text-shadow: 2px 1px 5px #fff;
        text-shadow: 2px 1px 5px #fff;
    }


/****************************/
.created-date
{
    float:right;
    color:#777777;
    margin-left:20px;
    font-size:13px;
}
.subject-code
{
    float:right;
     color:#777777;
      font-size:13px;
     
    }
.Short_Link
{
    float:left;
     color:#777777;
      font-size:13px;
    
    }
.shortlink
{
    direction:ltr;
    text-align:left;
    height:25px;
     font-size:11px;
    color:#000
    
}
.opinion-border
{
   
 
    float:left;
   
}
.highslide img
{
   
    width:300px;
   
   
}
@media(max-width:768px)
{
.opinion-border img
{
max-width:250px;
}

}
/******************/
.opinion-div-header .News_STitr h3
{
    font-family:IRANSans,tahoma;
    font-size:15px;
    color:#337ab7;
    text-align:left;
    direction:ltr;
    line-height:1.5
    
}
.opinion-div-header .News_Titr h3
{
    font-family:IRANSans,Yekan,YekanNumbers,tahoma;
    font-size:18px;
    color:#337ab7;
    text-align:left;
    direction:ltr;
    line-height:1.5
    
}
.opinion-div-intro
{
     background-color: #eee;
    border-radius: 5px;
    color: #333;
    direction: ltr;
    display: inline-block;
    font-family: IRANSans,Yekan,YekanNumbers,tahoma;
    font-size: 14px;
    line-height: 2;
    margin: 5px;
    padding: 10px;
width:100%
    
}
.opinion-div-fulltext .label
{
color: #6d6d6d;
    direction: ltr;
    display: inline-block;
    font-family: vazir,Yekan,YekanNumbers,tahoma !important;
    font-size: 15px !important;
    line-height: 2 !important;
    padding: 5px;
    text-align: justify;
white-space: normal;
font-weight:norml !important;
}
.opinion-div-fulltext-news,.opinion-div-fulltext-news div,.opinion-div-fulltext-news p,.opinion-div-fulltext-news span,.opinion-div-fulltext-news .label
{
       color: #6d6d6d;
    direction: ltr;
    display: inline-block;
       font-size: 15px !important;
    line-height: 2 !important;
    padding: 5px;
    text-align: justify;
white-space: normal;

}
.opinion-div-fulltext-news .label
{
font-weight:normal !important;
}
.content-toolbox img-news{
   border:0
}
.opinion-div-fulltext-news .label
{
font-weight:normal !important;
}
.content-comment-list
{
    display:none;
}
.content-detailsbox
{
   min-height:30px;
   float:left
   
}
.content-toolbox
{
    float:right
}
.content-toolbox ul li
{
    float:right;
    margin-right:5px;
}
.content-detailsbox ul
{
    padding:3px;
    
}
.form-groupbox
{
    float:left;
    margin-left:10px;
}
.content-detailsbox .boxrow ul li
{
    float:right;margin-left:10px;
    line-height:2
}
.content-comment-box
{
    display:inline-block;
    margin:30px 0 0 0
}
.content-comment-box .form-groupbox .form-control
{
    width:220px;
    border-radius:0 !important
}
.form-control.captcha
{
    width:90px !important
}
.img-security {
border: 0 !important;
    height: 31px;
    margin: 0 !important;
    width: 90px;
}

#refreshsecretcode
{
margin:32px 0 0 0;
border:0 !important
}
.form-groupbox.comment-div
{
    float:none;
    margin:0 0
}
.form-control.comment-box
{
    width:100% !important;
}
.boxrow ul
{
    list-style:none;
    margin:10px 0
}
.boxrow ul li
{
 
    font-size:13px;
    color:#9a9a9a;
    line-height:2
    
}
.tools ul
{
    list-style:none;
   margin:0 !important
}
.tools ul li a
{
      background-color: #2f83ff;
    color: #fff;
    font-family: Yekan,YekanNumbers,tahoma;
    font-size: 18px;
    padding: 0 10px !important;
   border-radius:4px;
}
.content-detailsbox-body
{
    border: 1px solid #ddd;
    
    margin: 15px 0;
    padding: 5px;
}
/************Tab Style***********/
.tag-Keywords p{
    border: 0 none;
    font-family:tahoma;
    font-size:9pt;
    font-weight:bold;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
.tag-Keywords a {
font-weight:normal;
    
    border-radius: 5px;
    padding:5px 10px;
    transition: all 0.2s linear 0s;
    white-space: nowrap;
    word-spacing: -3px;
   text-align: justify;
   /*float: left;
    margin-left: 5px;*/
    float: right;
    margin-right: 5px;
    font-family:tahoma;
    font-size:9pt;
    margin-bottom:3px;
    background-color:#4f4f4f;
    color:#c7c7c7;
/*box-shadow: 0 0 1px #145885 ;*/
}
.tag-Keywords a:hover {
   
   background-color: rgba(0,0,0,.1);
   color:#fff !important;
}
.tag-Keywords a, .tag-Keywords a:link {
    color: #c7c7c7;
    text-decoration: none;
}
.tag-Keywords {
    /*direction: ltr;*/
     direction: ltr;
   /* border-radius: 15px;
    box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.15) inset;*/
    line-height: 1.5 !important;
    padding: 7px !important;
    text-align: justify;
  /*  text-shadow: 0 0 rgba(120, 253, 253, 0.9);
    display: table;*/
    margin-bottom: 15px;
}
.tag-Keywords span {
    /*float:left;*/
    float:right;
    padding: 10px 0px 4px;
}
.tag-Keywords ul
{
    list-style-type:none !important
}
.tag-Keywords ul li
{
    list-style-type:none !important;
float:right;
margin:5px 3px;
}
/******************/

/*************/
.item-row,.news-bg-col
{
   padding:0
}
.cont-main
{
padding:0
}
.form-groupbox label
{
font-family:IRANSans;
font-size:14px;
font-weight:normal !important;
text-align:right;
display:inline-block !important
}
.form-control
{
text-align:left
}
.content-comment-box {
    background-color: #fff;
    display: inline-block;
    margin: 30px 0;
    padding: 23px;
width:100%;
border:solid 1px #dcdcdc
}
.form-groupbox.comment-div {
    float: right;
width:100%;
    margin: 10px 0;
}
.boxrow i {
    float: right;
    margin: 5px;
}
.Comment-head {
   background-color: #3580fd;
    border-radius: 5px;
    bottom: 40px;
    color: #fff;
    margin: 0 auto;
    min-width: 150px;
    padding: 8px 10px;
    position: relative;
    text-align: right;
    width: 150px;
}
.Comment-head i
{
float:right;
font-size:23px;
margin-left:20px;
}
.btn-info
{
   background-color:#3580fd
}
.btn-info:hover
{
   background-color:#629af8
}
#ctl01_pnlInfo div
{
   padding:5px !important
}
.img-sec
{
   padding:0 !important;
   position:relative;
   left:60px;
}
#tree
{
   margin:20px 0
}
.map-cont{
   padding:0
}
.PicDesc {
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    padding: 5px !important;
    width: 162px;
}
.counter_horizontal_footer
{
   font-size:14px;
      padding:8px 0 0 0;
          display: inline-flex;
}
.counter_horizontal_footer .sitefont {
 padding:0 3px;
}
.updated-date
{
   text-align:center;
   font-size:14px;
   padding:8px 0 0 0;
}
.updated-date h3
{
   font-size:15px;
   font-weight:bold;
   color:#fff;
   display:block;
   font-family:IRANSans,Open_Sans;
   text-align:center
}
.content-ul li a:before{
   content:"\f100";
   font-family:"FontAwesome";
   margin:3px 0 0 5px;
}
.content-ul-img li{
   float:left;
   margin:15px 5px
}
.content-ul-img img
{
width:300px
}
.search-button
{
   background-image:url(../../images/search-btn.jpg);
   width:14px;
   height:14px;
   background-repeat:no-repeat;
   border:0
}
.scrollToTop{
   width:100px; 
   height:130px;
   padding:10px; 
   text-align:center; 
   background: whiteSmoke;
   font-weight: bold;
   color: #444;
   text-decoration: none;
   position:fixed;
   bottom:25px;
   right:0;
   display:none;
z-index:999;
   background: url('../../Images/arrow_up.png') no-repeat 0px 10px;
}
.scrollToTop:hover{
   text-decoration:none;
}
/**************Responsive Chart*****************/
.chart-panel {
    background-color: #E7E6E6;
    border-radius: 5px;
    margin-right: 13px;
    margin-left: 10px;
padding:15px;
text-align:center
}
#ctl01_ImgStaff {
    width: 200px;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
min-width:auto;
border: solid 1px #ccc;
  background-color: #fff;
padding: 10px;

}
.chart-panel .row .col-md-5.col-sm-6.col-xs-12.pull-right
{
text-align:center
}
.RChart-itshams,.RChart 
{
   padding:0
}


.RChart-itshams .lblTitle
{
   display:none
}
.RChart-itshams .form-group
{
   text-align: center;
padding: 20px 10px 5px 31px;

}
.RChart-itshams .form-group button
{
   display: inline-block;
width: 200px;
margin: 14px 10px;
padding: 8px 10px;
font-size: 16px;

}
.RChart-itshams .form-group span lable
{
line-height: 45px;
font-size: 18px;

}
.orgchart
{
   background:transparent !important
}
.demo-container
{
   border:0 !important;
   background-color:#e7e6e6;
   overflow-x:scroll !important;
   
}
.orgchart #\31 
{
   background-color:#99519D;
   border-radius:3px;
   box-shadow: 3px 8px 8px #ccc;
   border: solid 4px #fff;
}


.orgchart .node .title
{
   background-color: transparent !important;
    color: #000;
}

.orgchart .node
{
   width:200px !important;
   padding:10px !important;
   border:solid 4px #fff !important;
   box-shadow: 5px 5px 5px #cccc;
}
.orgchart .node:hover
{
   background-color: #6dace3;
}
.orgchart .node .title a{
   color:#fff
}
[data-parent="1"] .content
{
      color:#000 !important;
}
.orgchart .node .content {
   border-top-color:#fff !important;
    background-color:transparent !important;
    color:#fff !important;
   
}
.node.RChartClass:hover
{
   transform: scale(1.1);
}
.node.RChartClass
{
}
[data-parent="1"]
{
   background-color: #7676AC;
margin-right: 5px !important;
padding: 0 5px !important;


}
[data-parent="2"],[data-parent="11"],[data-parent="12"],[data-parent="38"][data-parent="38"],[data-parent="39"]
,[data-parent="56"],[data-parent="57"],[data-parent="74"],[data-parent="75"],[data-parent="76"],[data-parent="16"],
[data-parent="40"],[data-parent="58"]
{
   background-color: #739E68;
margin-right: 5px !important;
padding: 0 5px !important;

}
[data-parent="15"],[data-parent="14"],[data-parent="16"]
{
   
   background-color:#c69866;
}
[data-parent="2"],[data-parent="11"],[data-parent="12"]
 .title a{
   color:#fff !important;
   font-weight:normal !important;
   padding:5px;
}
[data-parent="1"] .title a{
   color:#fff !important;
   font-weight:normal !important;
   padding:5px;
}
.orgchart .node:hover
{
   background-color:#6dace3 !important
}
.orgchart tr.lines .downLine
{
   background-color:#BABFC2 !important
}
.orgchart tr.lines td.leftLine, .orgchart tr.lines td.topLine, .orgchart tr.lines td.rightLine
{
   border-color:#BABFC2 !important
}